@rem In case different versions of Visual Studio coexist.
@rem Note: To be revised after VC++ 9.0.
@rem
IF EXIST "c:\program files\microsoft visual studio 9.0" (
cmake -G "Visual Studio 9 2008" .
) ELSE (
cmake .
)
